File: changelog

package info (click to toggle)
php-horde-pack 1.0.7-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 184 kB
  • sloc: php: 510; xml: 249; sh: 3; makefile: 2
file content (116 lines) | stat: -rw-r--r-- 3,357 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
php-horde-pack (1.0.7-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 11:15:42 +0200

php-horde-pack (1.0.7-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 21:09:44 +0200

php-horde-pack (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 21:30:13 +0100

php-horde-pack (1.0.6-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:09:55 +0200

php-horde-pack (1.0.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:25:22 +0100

php-horde-pack (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:17:28 +0100

php-horde-pack (1.0.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:15:27 +0200

php-horde-pack (1.0.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:41:38 +0200

php-horde-pack (1.0.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:48:18 +0200

php-horde-pack (1.0.4-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:39:44 +0200

php-horde-pack (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:40:58 +0200

php-horde-pack (1.0.3-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:13:25 +0200

php-horde-pack (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Sep 2014 07:58:10 +0200

php-horde-pack (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:58:34 +0200

php-horde-pack (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:41:26 +0200

php-horde-pack (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Upload to unstable

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 10:12:29 +0200

php-horde-pack (1.0.0-1) experimental; urgency=low

  * Horde's Horde_Pack package
  * Initial packaging (Closes: #736631)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:42:19 +0100